Package python-magic-wormhole

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-magic-wormhole in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • magic-wormhole-0.11.2-4.fc31
    • /usr/bin/python3
  • python-magic-wormhole-doc-0.11.2-4.fc31
  • python3-magic-wormhole-0.11.2-4.fc31
    • python(abi) = 3.7

Maintainers